<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="color_transparent">#00000000</color>
    <color name="text_color_1">#FFFFFF</color>
    <color name="text_color_2">#DFD0D0</color>
    <color name="black_view">#26000000</color>
<!--    <color name="black_view_bottom">#99000000</color>-->
    <color name="bg_color_like">#33FFFFFF</color>
    <color name="seek_bg_color">#4DFFFFFF</color>
    <color name="white_60_color">#99FFFFFF</color>
    <color name="progress_buffer_color">#59FFFFFF</color>
    <color name="default_play_list_color">#1A1A1A</color>
    <color name="cur_play_music">#4DFFFFFF</color>
    <color name="dark_music">#FF424242</color>
    <color name="panel_bg">#55B15B</color>
    <color name="retry_bg">#E03D3D3F</color>
    <color name="library_color">#242529</color>

    <color name="panel_singer_color">#99000000</color>
<!--    <color name="retry_layout">#000000</color>-->
<!--    <color name="test">#2D9C31</color>-->
    <color name="best_result_bg">#282A2C</color>

<!--    <color name="home_bg1">#2EB06F</color>-->
<!--    <color name="home_bg2">#B9D1A6</color>-->
    <color name="white_15_color">#26FFFFFF</color>
    <color name="home_tab_color">#339ED3A2</color>

    <color name="library_view">#B3000000</color>
</resources>